s10_level_hints.levels["Level 10 diff"] = function()
	return
	{
		take("bowl_left"),
		take("area_lattice_left"),
		take("area_mechanism_left"),
		take("area_oil_left"),
		take("torch_right"),
		take("hand02_right"),
		take("hand01_right"),
		take("foot03_right"),
		take("foot01_right"),
		take("tarpaulin_right"),
		take("key_right"),
		take("helmet_right"),
		take("chane_right"),
		take("leaf_left"),
		take("cane02_right"),
		take("patch_right")
	}	
end
